Bug 248983 - Older version in f7 than in fc6, so upgrading breaks due to missing libs
Summary: Older version in f7 than in fc6, so upgrading breaks due to missing libs
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: mugshot   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-20 01:49 UTC by James Antill
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-21 15:01:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description James Antill 2007-07-20 01:49:11 UTC
Description of problem:
 FC6 has version: 1.1.45-1.fc6
 F-7 has version: 1.1.42-3.fc7

...so it doesn't get upgraded when you move, the FC6 version depends on
libcurl.so.3 ... but F-7 has libcurl.so.4. So mugshot just stops working, Ie.
after upgrading:

# ldd /usr/bin/mugshot | egrep curl                            ~
        libcurl.so.3 => not found

Comment 1 Danny D'Amours 2007-07-26 15:18:39 UTC
Is 1.1.45-1.fc7 going to pushed out to the F7 repository soon?


Comment 2 Russell Harrison 2007-10-20 15:33:44 UTC
My new install of F7 has mugshot-1.1.49-1.fc7.  I assume this bug should be
marked as fixed?

Comment 3 James Antill 2007-10-21 15:01:45 UTC
 Well it depends on what version is in the fc6 repo. now, I guess. In some ways
this is more of a repo. problem than a package one, and is more likely to get
fixed there.



Note You need to log in before you can comment on or make changes to this bug.